Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.promptlayer.com/api/public/v2/tables/{table_id}/sheets/{sheet_id} \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "title": "<string>", "index": 123 } '
{ "success": true, "sheet": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "table_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workspace_id": 123, "title": "<string>", "index": 123, "row_count": 123, "version_count": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }, "version": 123 }
New display position within the table (0-based).
Sheet updated
A sheet within a Table.
Show child attributes
Was this page helpful?